@CHARSET "UTF-8";
body {
    color: #000000;
    font-size: 16px;
}
::selection {
    background-color: #000;
    color: #FFF;
}
a {
    color: #000000;
}
a:hover {
    color: #000000;
}
.thin {
    font-weight: 100 !important;
}
.extra-light {
    font-weight: 200 !important;
}
.light {
    font-weight: 300 !important;
}
.regular {
    font-weight: 400 !important;
}
.medium {
    font-weight: 500 !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.bold {
    font-weight: 700 !important;
}
.black {
    font-weight: 900 !important;
}
h1 {

}
h2 {

}
h3 {

}
h4 {

}
h5 {

}
h6 {

}
.img-fluid, .wp-block-image.size-large img {
    height: auto !important;
    width: 100% !important;
}
/* For object-fit, the container (or image) needs to have width/height */
img.img-contain, .img-contain img {
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    width: 100%;
}
img.img-cover, .img-cover img {
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
}
input[type="text"], input[type="email"], textarea, input[type="submit"] {

}
.email_back {
    /* Honeypot -- hidden form element */
    display: none !important;
}
/* ul {
    list-style: none;
    padding-left: 0;
}
ul:not(.navbar-nav):not(.dropdown-menu) li::before {
    content: "•";
    padding-right: 10px;
}
ul li:not(.nav-item) {
    margin-left: 20px;
    text-indent: -16px;
} */
.video_wrapper {
    position: relative;
    margin-top: 45px;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video_wrapper >  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Navbar */
.navbar {
    background-color: rgba(255, 255, 255, 1);
    min-height: 140px;
    -webkit-transition:padding 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.navbar.stuck {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 80px;
}
/* Menu */
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}
.dropdown-menu {
    background-color: grey;
    border: none;
    border-radius: 0;
    padding: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
#navigation_menu {
    transition: height 0s ease-in-out 1s, opacity 0.2s ease-in-out;
}
#navigation_menu.show {
    background: #FFF;
    /* background: linear-gradient(90deg, rgba(20,112,120,1) 0%, rgba(28,153,165,1) 50%, rgba(20,112,120,1) 100%); */
    height: 0;
    left: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 100vw;
}
#navigation_menu.show {
    height: 100vh;
    opacity: 1;
    transition: height 0s ease-in-out, opacity 0.2s ease-in-out;
}
#navigation_menu .navbar-nav a {
    /* Menu items style */
    color: black;
}
#navigation_menu > ul > li > a:hover {
    /* First level menu items style when hovered */
    color: green;
}
#navigation_menu > ul > li.show > a {
    /* First level menu items with sub-menu style when active*/
    color: red;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > a:hover {
    /* Second level menu items style when hovered */
    background-color: black;
    color: orange;
}
#navigation_menu > ul > li > ul.dropdown-menu > li.show > a {
    /* Second level menu items with sub-menu  style when hovered */
    color: blue;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
    padding-left: 3rem;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a:hover {
    /* Third level menu items with sub-menu style when active*/
    background-color: black;
    color: purple;
}
#navigation_menu > ul > li > ul.dropdown-menu {
    /* Remove margin of dropdown menu so it can remain open on hover */
    margin-top: 0;
}
#navigation_menu > ul li.nav-item.dropdown:hover > .dropdown-menu {
    /* Open sub menu when menu item is hovered */
    display: block;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu > .dropdown-menu {
    margin-left: 0;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
    /* Open second sub menu when sub menu item is hovered */
    display: block;
}

/* Hamburger button animation */
.pb-toggle {
    border: none;
    background: transparent !important;
    z-index: 999;
}
.navbar-expand .pb-toggle {
    display: none;
}
.pb-toggle:focus {
    outline: none;
    background: transparent !important;
}
.pb-toggle .icon-bar {
    background-color: #000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}
.pb-home .pb-toggle .icon-bar {
    background-color: #FFF;
}
.bg-dark .pb-toggle .icon-bar {
    background-color: #FFF;
}
.pb-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.pb-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:hover>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:active>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
    width: 0;
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

main {
    margin-top: 140px;
}
main > .container-fluid.px-0 {
    overflow-x: hidden;
}

/* Home */
.home__image_slider {
    height: calc(100vh - 140px);
    margin-top: 140px;
}
.ms-bullet {
    border: 1px solid #FFF;
    border-radius: 10px;
    box-sizing: border-box !important;
    height: 20px !important;
    width: 20px !important;
}
.ms-bullet.ms-bullet-selected {
    background-color: #FFF;
}

.pb_google_map_container {
    min-height: 500px;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .navbar-expand-sm .pb-toggle {
        display: none;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .navbar-expand-md .pb-toggle {
        display: none;
    }
    #navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
        padding-left: 1.5rem;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar-expand-lg .pb-toggle {
        display: none;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .navbar-expand-xl .pb-toggle {
        display: none;
    }
}

/* Extra xl large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
    .navbar-expand-xxl .pb-toggle {
        display: none;
    }
}

/* Publishing Bureau xxl large devices (large desktops, 1600px and up) */
/* Does not affect navbar */
@media (min-width: 1600px) {

}

/* Touch screen, no mouse */
@media (hover: none) {
}
